Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 385121 - Doesn't agree with CUPS on default printer
Summary: Doesn't agree with CUPS on default printer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F7Update
TreeView+ depends on / blocked
 
Reported: 2007-11-15 17:54 UTC by Tim Waugh
Modified: 2008-01-31 09:26 UTC (History)
0 users

Fixed In Version: 0.7.74.10-2.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-31 09:26:29 UTC


Attachments (Terms of Use)

Description Tim Waugh 2007-11-15 17:54:22 UTC
Description of problem:
system-config-printer does not always agree with CUPS on which printer is the
default.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.74.4-1.fc7

How reproducible:
Not sure.

Comment 1 Tim Waugh 2007-11-26 14:22:47 UTC
Should be fixed in 0.7.74.7.


Note You need to log in before you can comment on or make changes to this bug.